Subject: subscribe

From: [email-masked] (Christa Visser)
Date: Thu, 7 Oct 1993 09:23:47 GMT

Could you please add my name to your list of subscribers.
Many thanks
Christa~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Christa Visser                              *
Department of Microbiology and Biochemistry *   "Failure is only an
University of the Orange Free State         *   temporary change in
P.O. Box 339                                *   direction to set you
Bloemfontein  9300                          *   straight for your
South Africa                                *   next success"
Phone  (Work): 0-27-51 4012124              *
Fax:  0-27-51 482004                        *       Ted Engstrom
E-mail:  [email-masked]            *
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~